{
  "id": 5625142,
  "name": "Central Republic Bank and Trust Company, complainant-appellant, and Lott Hotels, Inc., defendant-appellant, v. Joseph F. Connery, receiver, appellee. Gen",
  "name_abbreviation": "Central Republic Bank & Trust Co. v. Connery",
  "decision_date": "1934-02-07",
  "docket_number": "Nos. 36,507-36,509",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 477,
    "ocr_confidence": 0.478,
    "sha256": "0cacda028d1e36bbed738d23e807f13fa1e7a72dfdeaefd96d90587df4a1b0f4",
    "simhash": "1:27d68fddae8f0aeb",
    "word_count": 66
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Central Republic Bank and Trust Company, complainant-appellant, and Lott Hotels, Inc., defendant-appellant, v. Joseph F. Connery, receiver, appellee. Gen."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Poppenhusen, Johnston, Thompson & Cole and Harris F. Williams, for appellants; Edward R. Johnston, of counsel. Michael F. Ryan, for appellee; H. J. Rosenberg, of counsel."
    ],
    "corrections": "",
    "head_matter": "Central Republic Bank and Trust Company, complainant-appellant, and Lott Hotels, Inc., defendant-appellant, v. Joseph F. Connery, receiver, appellee. Gen.\nNos. 36,507-36,509.\nOpinion filed February 7, 1934.\nRehearing denied February 26, 1934.\nPoppenhusen, Johnston, Thompson & Cole and Harris F. Williams, for appellants; Edward R. Johnston, of counsel. Michael F. Ryan, for appellee; H. J. Rosenberg, of counsel."
  },
  "file_name": "0628-02",
  "first_page_order": 688,
  "last_page_order": 688
}
